Bug 449599 - FTBFS iksemel-1.3-4.fc9
FTBFS iksemel-1.3-4.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iksemel (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 17:30 EDT by FTBFS
Modified: 2008-07-08 00:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:36:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.15 KB, application/x-bzip2)
2008-06-02 17:30 EDT, FTBFS
no flags Details
build.log.bz2 (6.41 KB, application/x-bzip2)
2008-06-02 17:30 EDT, FTBFS
no flags Details
root.log.bz2 (5.75 KB, application/x-bzip2)
2008-06-02 17:30 EDT, FTBFS
no flags Details
build.log.bz2 (6.66 KB, application/x-bzip2)
2008-06-02 17:31 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 17:30:05 EDT
iksemel-1.3-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 17:30:30 EDT
Created attachment 307961 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 17:30:42 EDT
Created attachment 307962 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 17:30:53 EDT
Created attachment 307963 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 17:31:02 EDT
Created attachment 307964 [details]
build.log.bz2

build.log for x86_64
Comment 5 Matt Domsch 2008-07-08 00:36:20 EDT
builds as of 2008-07-03, version 1.3-5.fc10.

Note You need to log in before you can comment on or make changes to this bug.